Page MenuHomePhabricator

Specify mobiledata and wifidata permissions in manifest
Closed, ResolvedPublic

Description

For some versions of KaiOS, access to the internet via mobile plan or wifi needs to be requested explicitly in the manifest.

See https://www.kaiostech.com/developer-faq/#China-Type-Approval-CTA-and-how-does-it-affect-your-apps-on-the-KaiStore

Event Timeline

SBisson created this task.Nov 4 2020, 7:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 4 2020, 7:28 PM
SBisson triaged this task as High priority.Nov 4 2020, 7:28 PM
SBisson moved this task from Code Review to QA on the Inuka-Team (Kanban) board.Nov 4 2020, 8:15 PM
AMuigai updated the task description. (Show Details)Nov 9 2020, 12:26 PM
AMuigai closed this task as Resolved.Nov 10 2020, 1:37 PM